{
	"version": "1.0.1.291",
	"storage_relative_path": "plugins/wpsbox/icon_flush",
	"icon_flush": [
		{
			"skin": "2018white",
			"names": [
				"close_normal.svg",
				"close_active.svg",
				"close_select.svg"
			]
		},
		{
			"skin": "2018white_dark",
			"names": [
				"close_normal.svg",
				"close_active.svg",
				"close_select.svg"
			]
		}
	]
}